LO:X lässt sich am besten mit einem Chrome-Browser (Version 79 oder höher), einem Laptop oder einem Desktop nutzen.

Laden Sie die neueste Version unter https://www.google.com/chrome herunter.

Unterstützte Browser:

  • Chrome Version >= 79 (empfohlen)

  • MS Edge alle Versionen

  • Firefox (Version >= 76)

  • Brave Browser

  • Safari (mit eingeschränktem Zugang und bekannten Kompatibilitätsproblemen)

Nicht unterstützte Browser/Versionen von LO:X sind:

  • Chrome (Version < 79)

  • Firefox (Version <= 76)

  • IE

  • Opera


Anmerkung:

Wir empfehlen Ihnen, sich mit der neuesten Version des Chrome-Browsers anzumelden.

War diese Antwort hilfreich für dich?